@charset "utf-8";
/* CSS Document */
/* slide */
.slide-main{height:662px;position:relative;}
.item{display:block;width:80px;height:11px;position:absolute;z-index:124;top:629px;left:50%; margin-left:528px;text-align:center;}
.item a{display:inline-block;width:11px;height:11px; border-radius:11px;margin-right:8px;background:#fff;opacity:0.5;-moz-opacity:0.5;filter:alpha(opacity=50);overflow:hidden;}
.item a.cur{background:#fff;opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.slide-box,.slide{display:block;width:100%;height:662px;overflow:hidden;}
.slide-box{position:relative;}
.slide{display:none;height:561px;padding-top:101px;position:relative;position:absolute;z-index:8;}
#bgstylea{background:url(../images/ban_bg2.jpg) center no-repeat;}
#bgstyleb{background:url(../images/ban_bg3.jpg) center no-repeat;}
#bgstylec{background:url(../images/ban_bg1.jpg) center no-repeat;}
#bgstyled{background:url(../images/ban_bg4.jpg) center no-repeat;}
.slide .bandiv{display:block;width:1200px; margin:0 auto;height:511px;cursor:pointer; position:relative;}
.obj-a,.obj-b,.obj-e,.obj-f{position:absolute;z-index:9;left:50%;}
.obj-c,.obj-d{ position:absolute; z-index:9; left:50%;}

.obj-a{display:block;top:130px; width:445px; margin-left:115px;}
.obj-b{top:99px; margin-left:-686px;}
.obj-c.bantext{display:block; top:80px; text-align:center; width:100%; margin-left:-600px;}
.obj-d{top:223px; width:100%; text-align:center; margin-left:-600px;}
.obj-d p{display:block;padding-top:20px;font-size:16px;color:#fff;clear:both;}
.obj-e{width:366px;height:170px;margin-left:-574px;top:168px;z-index:12;}
.obj-f{top:40px; margin-left:65px;}
.banAnimate .obj-a{display:block;animation-name:baoAni;-webkit-animation:baoAni 0.4s linear 0s normal none;-moz-animation:baoAni 0.4s linear 0s normal none;animation:baoAni 0.4s linear 0s normal none;}
@-webkit-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@-moz-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
.banAnimate .obj-b{display:block;animation-name:saAni;-webkit-animation:saAni 0.4s linear 0s normal none;-moz-animation:saAni 0.4s linear 0s normal none;animation:saAni 0.4s linear 0s normal none;}
@-webkit-keyframes saAni{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes saAni{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes saAni{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1);} }
.watch-code.code-show{display:block;animation-name:scode;-webkit-animation:scode 0.3s linear 0s normal none;-moz-animation:scode 0.3s linear 0s normal none;animation:scode 0.3s linear 0s normal none;}
@-webkit-keyframes scode{from{opacity:0;-webkit-transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;-webkit-transform:scale(1,1); transform-origin: left bottom;} }
@-moz-keyframes scode{from{opacity:0;-moz-transform:scale(1,0); transform-origin:left bottom;} to{opacity:1;-moz-transform:scale(1,1);transform-origin:bottom bottom;} }
@keyframes scode{from{opacity:0;transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;transform:scale(1,1);transform-origin: left bottom;} }
.banAnimate .obj-e{display:block;animation-name:saAnic;-webkit-animation:saAnic 0.3s linear 0s normal none;-moz-animation:saAnic 0.3s linear 0s normal none;animation:saAnic 0.3s linear 0s normal none;}
@-webkit-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
.banAnimate .obj-d,.banAnimate .obj-f{display:block;animation-name:saAnid;-webkit-animation:saAnid 0.3s linear 0s normal none;-moz-animation:saAnid 0.3s linear 0s normal none;animation:saAnid 0.3s linear 0s normal none;}
@-webkit-keyframes saAnid{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnid{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@keyframes saAnid{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }


.banAnimate .obj-c{display:block;animation-name:saAnicc;-webkit-animation:saAnic 0.3s linear 0s normal none;-moz-animation:saAnic 0.3s linear 0s normal none;animation:saAnic 0.3s linear 0s normal none;}
@-webkit-keyframes saAnicc{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnicc{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@keyframes saAnicc{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
.banAnimate .obj-d,.banAnimate .obj-f{display:block;animation-name:saAnid;-webkit-animation:saAnid 0.3s linear 0s normal none;-moz-animation:saAnid 0.3s linear 0s normal none;animation:saAnid 0.3s linear 0s normal none;}


.bantext{ color:#fff; width:490px;}
.bantext h3{ font-size:40px; margin-bottom:15px;}
.bantext p{ font-size:24px;}
.bantext p span{ font-family:Arial; font-size:35px; margin-right:5px; vertical-align:sub;}
.bantext a{ display:block; width:168px; height:41px; text-align:center; line-height:41px; border:1px #fff solid; border-radius:5px; font-size:16px; color:#fff; margin-top:25px; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s;}
.bantext a:hover{ background:#fff; color:#14b7b7;}
.bantext.obj-a a:hover{ color:#1960ae;}
.obj-c a{ margin:25px auto 0;}

